
/* GLOBAL ABOUT POPUPS STYLING ======================================================================== */

#PagesContent {
	width: 746px;
	min-height: 500px;
	float: left;
	background: white;
	border: 4px solid #FFFFFF;
	border-right: none;
	box-shadow: 0px 9px 15px -7px rgba(43, 43, 43, 0.65); -moz-box-shadow: 0px 9px 15px -7px rgba(43, 43, 43, 0.65); -webkit-box-shadow: 0px 9px 15px -7px rgba(43, 43, 43, 0.65);
}
#PagesCharter.popup { max-width: 800px; }
#PagesContent .join_button { margin-bottom: 30px;}

/* ------------------- About tgl Pages links ------------------- */
.PagesLinks {
	display: block;
	float: right;
	width: 246px;
	overflow: hidden;
	background: url('/images/tgl3/backgrounds/border-vshape.png') rgb(54, 63, 68);
	border: 4px solid #FFFFFF;
	border-left: none;
	border-bottom-right-radius: 15px; border-top-right-radius: 15px;	
	box-shadow: -5px 9px 15px -7px rgba(43, 43, 43, 0.65);
		-moz-box-shadow: -5px 9px 15px -7px rgba(43, 43, 43, 0.65); -webkit-box-shadow: -5px 9px 15px -7px rgba(43, 43, 43, 0.65);
	transition: 0.35s; -moz-transition: 0.35s; -webkit-transition: 0.35s;
}


.PagesLinks h2 {
	color: #FFFFFF;
	padding: 0px 10px;
	font: bold italic 21px/43px Georgia,serif;
	background: #12A849;
	text-shadow: 1px 1px 2px #438568;
	margin: 0;
	text-align: center;
}
.PagesLinks li.sub-head {
	cursor: default;
	display: block;
	text-align: center;
	background: rgba(176, 187, 196, 0.4);
	margin-top: 15px;
	border-top: 1px solid rgba(204, 204, 204, 0.5);
}
.PagesLinks li.sub-head a { padding: 0px 0 2px; line-height: 29px; }
.PagesLinks li.sub-head a:hover { text-decoration: none; }

.PagesLinks li.sub-head.drop a {
	padding: 0px 0 2px;
	line-height: 33px;
	color: #151515;
	background-color: white;
	background-image: URL("/images/tgl3/drop-down-closed.png");
	background-size: 22px auto; -moz-background-size: 22px auto; -webkit-background-size: 22px auto;
	background-position: 10px 6px;
	cursor: pointer;
}
.PagesLinks li.sub-head.drop a:hover { background-image: URL("/images/tgl3/drop-down-open.png"); text-decoration: underline;}

.PagesLinks li {}
.PagesLinks li a {
	text-decoration: none;
	color: white;
	font-size: 18px;
	padding: 7px 8px 7px 46px;
	font-family: calibri, Helvetiva, sans-serif;
	background-repeat: no-repeat;
	background-position: 10px center;
	background-size: 26px;
		-moz-background-size: 26px;
		-webkit-background-size: 26px;
	line-height: 28px;
	display: block;
}
.PagesLinks li a:hover { background-color: rgb(9, 165, 121); }
.PagesLinks li a.active { background-color: orange;}


li.pdf a { background-image: url(/images/pdf-icon_32px.png); }
li.linkVis a { background-image: url("/images/tgl3/3hearts_A_50px.png");}
li.linkCha a { background-image: url(/images/tgl3/Charter_40px.png);}
li.linkVil a { background-image: url(/images/tgl3/5-hearts-B_50px.png); }
li.linkHub a { background-image: url("/images/tglhub/tgl-HUB_icon_33x34px.png");}
li.linkTwn a { background-image: url("/images/tglhub/Towns-icon_34px.png");}
li.linkBnk a { background-image: url("/images/tgl3/alt-pay_logo_23px.png");}
li.linkCon a { background-image: url("/images/tgl3/contact_23px.png");}
.linkHome a {
	background-image: url(/images/tgl3/tgl_logo_landing-2.png);
	background-position: 7px center;
	background-size: 28px auto; -moz-background-size: 28px auto; -webkit-background-size: 28px auto;
}
li.linkHow a {
	background-image: url("/images/post_it_note/infopad_question.png");
	background-size: 23px 19px; -moz-background-size: 23px 19px; -webkit-background-size: 23px 19px;
}
li.linkVid a {
	background-image: url("/images/tgl3/yellow_video-icon.png");
	background-position: 3px center;
	background-size: 36px 22px; -moz-background-size: 36px 22px; -webkit-background-size: 36px 22px;
}


/* Pages text boxes */
.PagesText { margin: 12px 40px 10px; }
.PagesText p {
	font-family: calibri, Helvetica, sans-serif;
	text-align: justify;
	color: #5e5e5e;
	line-height: 1.65em;
	font-size: 18px;
	font-weight: normal;
	padding-bottom: 15px
}
.PagesText a.link {
	font-size: 14px;
	font-weight: bold;
	cursor: pointer;
}
.PagesText a.link:hover { text-decoration: underline;}



/* LANDING PAGE FOOTER ------------------------------------------------ */
.footer { position: absolute; width: 100%; }
.footer .container { /* overflow: hidden; */ }

/* About tgl links */
.AboutAreas {
  overflow: hidden;
  background: url(/images/tgl3/backgrounds/textures/arches.png) white;
  padding: 15px 0px;  
  box-shadow: 0px 0px 10px -5px #252525; -moz-box-shadow: 0px 0px 10px -5px #252525; -webkit-box-shadow: 0px 0px 10px -5px #252525;
}
.homePage .AboutAreas { margin-top: 40px; }

.AboutAreas h2 {
	font: 21px/30px Georgia,serif;
    color: #7345B6;
    margin: -5px 25px 10px;
    padding: 0px 5px 5px;
    border-bottom: 1px solid #F3EBFF;
    transition: 0.75s; -moz-transition: 0.75s; -webkit-transition: 0.75s; -o-transition: 0.75s;
}
.AboutAreas h2 a {
    padding: 3px 8px;
    font: 18px/30px calibri, helvetica, sans-serif;
    cursor: pointer;
    font-weight: 100;
    margin: 0px 6px;
    border-radius: 3px;
    background: #7345B6;
    color: #fff;
	text-decoration: none;
}
.AboutAreas h2 a:hover { background: #2098D2; }
.AboutAreas h2 a:active { background: orange; }


.AboutAreas ul { }
.AboutAreas li {
    font-size: 17px;
    padding: 4px 0;
    width: 33.33333%;
    float: left;
}
.AboutAreas li a {
    font-family: calibri, Helvetica, sans-serif;
    color: #3C3C3C;
    text-align: left;
	text-decoration: none;
	font-size: 18px;
    display: block;
	padding: 10px 10px 10px 60px;
	background-repeat: no-repeat;
}
.AboutAreas li a:hover { color: #007AFF; text-decoration: underline; cursor: pointer;}
.AboutAreas li a:active { color: #FF7A00;}

/* Icons */
.AboutAreas li a.linkHome,
a.linkHome {
    background-image: url(/images/tgl3/tgl_logo_landing-2.png);
    background-position: 7px center;
    background-size: 33px auto; -moz-background-size: 33px auto; -webkit-background-size: 33px auto;
}
#Pages.home li.landinglink { display: none; }

.AboutAreas li a.linkVill,
a.linkVill {
    background-image: url(/images/tgl3/5-hearts-B_50px.png);
    background-position: 7px center;
    background-size: auto 37px; -moz-background-size: auto 37px; -webkit-background-size: auto 37px;
}
.AboutAreas li a.linkHubs ,
a.linkHubs {
    background-image: url("/images/tglhub/tgl-HUB_icon_33x34px.png");
    background-position: 10px center;
}
.AboutAreas li a.linkTowns,
a.linkTowns {
    background-image: url('/images/tgl3/map-icon-large.png');
	background-position: 4px center;
    background-size: 41px auto; -moz-background-size: 41px auto; -webkit-background-size: 41px auto;
}
#about-menu.AboutAreas li a.linkTowns {
	background-position: 12px center;
    background-size: 34px auto; -moz-background-size: 34px auto; -webkit-background-size: 34px auto;
}
.AboutAreas li a.linkVis,
a.linkVis {
    background-image: url("/images/tgl3/3hearts_A_50px.png");
    background-position: 8px center;
    background-size: 37px; -moz-background-size: 37px; -webkit-background-size: 37px;
}
.AboutAreas li a.linkChar,
a.linkChar {
    background-image: url(/images/tgl3/Charter_40px.png);
    background-position: 9px center;
    background-size: 37px; -moz-background-size: 37px; -webkit-background-size: 37px;
}
.AboutAreas li a.linkVid,
a.linkVid {
    background-image: url("/images/tgl3/yellow_video-icon.png");
    background-position: 0px center;
    background-size: 50px 30px; -moz-background-size: 50px 30px; -webkit-background-size: 50px 30px;
}
.AboutAreas li a.linkCont,
a.linkCont {
    background-image: url("/images/tgl3/contact_23px.png");
    background-position: 9px center;
    background-size: 30px; -moz-background-size: 30px; -webkit-background-size: 30px;
}
.AboutAreas li a.pdf,
a.pdf {
    background-image: url(/images/pdf-icon_32px.png);
    background-position: 9px center;
}
.AboutAreas li a.co-lab,
a.co-lab { background-image: url(/images/tgl3/co-lab_logo_45px.jpg); }
.AboutAreas li a.linkOffer,
a.linkOffer { background-image: url("/images/tgl3/flag_yellow.png"); }
.AboutAreas li a.linkBarter,
a.linkBarter { background-image: url('/images/hearts/barter-50px.png'); }
a.linkBarter {
    background-size: 21px auto!Important; -moz-background-size: 21px auto!Important; -webkit-background-size: 21px auto!Important;
    padding-left: 37px!Important;
}

.AboutAreas li a.earnL,
a.earnL { background-image: url(/images/hearts/Learn-Heart_33px.png); }
.AboutAreas li a.spendL,
a.spendL { background-image: url(/images/hearts/LGreen_33px.png); }
.AboutAreas li a.link_L,
a.link_L { background-image: url(/images/hearts/LBlue_33px.png); }

.AboutAreas li a.linkBank,
a.linkBank { background-image: url(/images/hearts/3Dheart-BA_50px.png); }
.AboutAreas li a.iconBank,
a.iconBank { background-image: url(/images/tgl3/village_bank_35x33px.png); }

.AboutAreas li a.linkShops,
a.linkShops { background-image: url(/images/hearts/3Dheart-SV_50px.png); }
.AboutAreas li a.iconShop,
a.iconShop { background-image: url(/images/tgl3/village_shops_35x39px.png); }
.AboutAreas li a.iconService,
a.iconService { background-image: url(/images/tgl3/village_services_35px.png); }

.AboutAreas li a.linkSkills,
a.linkSkills { background-image: url(/images/hearts/3Dheart-SK_50px.png); }
.AboutAreas li a.iconCourse,
a.iconCourse { background-image: url(/images/tgl3/village_courses_35x38px.png); }
.AboutAreas li a.iconProject,
a.iconProject { background-image: url(/images/tgl3/village_projects_35px.png); }
.AboutAreas li a.iconVolunteer,
a.iconVolunteer { background-image: url(/images/tgl3/village_volunteer_22x35px.png); }

.AboutAreas li a.linkMedia,
a.linkMedia { background-image: url(/images/hearts/3Dheart-ML_50px.png); }
.AboutAreas li a.iconML,
a.iconML { background-image: url(/images/tgl3/village_MedLibs_35x55px.png); }

.AboutAreas li a.linkMytgl,
a.linkMytgl { background-image: url(/images/hearts/3Dheart-PQ_50px.png); }
.AboutAreas li a.iconPQ,
a.iconPQ { background-image: url(/images/tgl3/village_MYtgl_35x39pxpng); }



/* General ABOUT tgl POPUP styling ====================================================== */
#loading-tglpopup {
    margin: 0px auto 30px;
    width: 100%;
    text-align: center;
}

#tglpopup-content { padding: 20px 5% 4%; }
.screens-inner,
#tglpopup-content .popup {
    width: auto;
    margin: auto;
    max-width: 1000px;
    float: none;
    background: #fff;
    border-radius: 12px 12px 12px 12px;
    overflow: hidden;
}
#tglpopup-content .popup { max-width: 800px; }
#tglpopup-content .popup.wide { max-width: 1000px; }


.Title {
    color: white;
    font-weight: lighter;
    background: #7345B6;
    margin: 0px;
    padding: 14px 2%;
    font-size: 28px;
    font-family: calibri;
}
.Title h1 {
    text-shadow: none;
    width: auto;
    margin: 2px;
    font-size: 28px;
    font-weight: 100;
    font-family: calibri;
}

.banking .Title { background: #2E7BAD; }
.barter_market .Title { background: #52A738; }
.tglhubs .Title { background: #5ABA93; }

.MAIN3 .Title {
    color: #fff;
    text-shadow: 0px 0px 95px rgba(0, 0, 0, 0.5);
    text-align: center;
	padding: 5px 0px;
    width: 100%;
}
.MAIN3 .Title h1 {
    margin: 0px;
    padding: 6% 3%;
}
.MAIN3 .Title h1 span {
    font-size: 60px;
    font-weight: bold;
    color: white;
    font-family: calibri;
    padding: 2% 0px 2% 80px;
}
.MAIN3.banking .Title h1 span { background: url('/images/hearts/3D-LBank-75px.png') no-repeat left 50%; }
.MAIN3.barter_market .Title h1 span { background: url('/images/hearts/barter-130px.png') no-repeat left 50% /65px; }
.MAIN3.tglhubs .Title h1 span { background: url('/images/tglhub/tgl-HUB_icon_55px.png') no-repeat left 50%; }

.PagesText .innerImage {
    width: 110%;
    margin: 20px -5% 35px;
    padding: 2px;
	box-shadow: 0px 2px 9px -1px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0px 2px 9px -1px rgba(0, 0, 0, 0.2); -webkit-box-shadow: 0px 2px 9px -1px rgba(0, 0, 0, 0.2);
}

.alt-pay {
	background: url("/images/tgl3/tglVillage/alt-pay_3D_110x127px.png") no-repeat right center/contain;
    height: 80px;
	width: 90px;
    float: right;
}
.banking span.italic { font-family: serif; display: inline-block; }


/* ABOUT tgl POPUP ====================================================== */
.popup .AboutAreas {
	background: #fff;
    box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none;
}
.popup .AboutAreas ul {
    width: 33.33%;
    float: left;
}
.popup .AboutAreas h2 {
    font: 17px/25px Georgia,serif;
    color: #A580DB;
    margin: -5px 25px 10px;
    margin: 0px 10px 5px;
    padding: 0px 5px 5px;
    border-bottom: 1px solid #F3EBFF;
}

.popup .AboutAreas li {
    width: 100%;
	float: none;
}
.popup .AboutAreas li a {
    font-size: 17px;
    color: #333;
    padding: 7px 10px 7px 52px;
    background-position: 13px 50%;    
	background-size: 24px auto; -moz-background-size: 24px auto; -webkit-background-size: 24px auto;
}

/* General Styling ---------------------- */
.innerImage {
	width: 100%;
	box-shadow: 0px 1px 11px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0px 1px 11px rgba(0, 0, 0, 0.2); -webkit-box-shadow: 0px 1px 11px rgba(0, 0, 0, 0.2);
}

.popup .PagesText {
    margin: 25px auto 30px;
    max-width: 615px;
    width: 90%;
}
.popup.wide .PagesText { max-width: 650px; }
.PagesText h2 {
    font-size: 27px;
    font-family: calibri;
    font-weight: lighter;
    margin: 2.5% 5% 25px;
    padding: 8px 5% 10px;
    text-align: center;
    color: #000000;
    border-bottom: 1px solid #E9E9E9;
}
.PagesText p {
    font-family: calibri, Helvetica, sans-serif;
    text-align: justify;
    color: #5e5e5e;
    line-height: 26px;
    font-size: 18px;
    font-weight: normal;
    padding-bottom: 2%;
}

.popup .PagesText ul li {
	list-style-type: circle;
	margin-left: 20px;
	margin-bottom: 15px;
    font-size: 1em;
}
.popup ul li ul li { margin: 1px 0px 1px 25px; list-style-type: square; }
.popup ul li.sub ul li {
    margin: 5px 5px 10px 40px;
    color: #959595;
    font-size: 13px;
}

.popup .PagesText ul.largePoints { margin-top: -5px; }
.popup .PagesText ul.largePoints li {
	font-family: calibri, Helvetica, sans-serif;
    margin: 0px 10%;
    line-height: 26px;
    font-size: 20px;
    font-weight: 100;
    padding-bottom: 10px;
}
.popup.tglhubs .PagesText ul.largePoints li { color: #019D86; }

.PagesText .contactPeter a {
    font-size: initial;
    color: #004CFF;
    text-decoration: none;
}
.PagesText .contactPeter a:hover {
    color: orange;
    text-decoration: underline;
}


/* HOW DOES IT WORK? popups ====================================================== */
.screen-select { background-color: #f0f0f0; }
.screens-inner h3 {
    padding: 4% 2% 5%;
    background: #4492ED;
    color: white;
}
.screens-inner h3.head { padding: 10px 20px; }
.screens-inner h3 span {
    font-size: 19px;
    line-height: 23px;
    padding: 5px 0px;
    display: inline-block;
}
.screens-inner h3 strong {
    width: 21px;
    display: inherit;
    text-align: center;
    background-color: white;
    color: #4492ED;
    height: 21px;
    font-size: 12px;
    line-height: 22px;
    text-shadow: none;
    margin: 0px 5px 2px 0px;
    border-radius: 12px;
    box-shadow: inset 0px -1px 5px #BCBCBC; -moz-box-shadow: inset 0px -1px 5px #BCBCBC; -webkit-box-shadow: inset 0px -1px 5px #BCBCBC;
}
.screens-inner h3.step2 { background-color: #F59325; overflow: hidden;}
.screens-inner h3.step2 strong { color: #F59325;}
.screens-inner h3.step3 { background-color: rgb(12, 136, 67); overflow: hidden;}
.screens-inner h3.step3 strong{ color: rgb(12, 136, 67);}
.screens-inner h3.step4 { background-color: rgb(209, 26, 50); overflow: hidden;}
.screens-inner h3.step4 strong { color: rgb(209, 26, 50);}

.screens-inner h3.next-step:hover {
    background: #4284FF;
	cursor: pointer;
    transition: 0.35s; -moz-transition: 0.35s; -webkit-transition: 0.35s; -o-transition: 0.35s;
}


.tab {
	background-color: #fff;
	height:auto;
	border-bottom: 2px solid #000;
	display: none;
}
.tab.active-tab  { display: block; }

/* Landing page popup navigation */
.tab h2 {
    font-size: 17px;
    padding: 10px 0px;
	font-weight: normal;
	margin: 0px;
    text-align: center;
	color: #000;
    cursor: default;
    font-weight: bold;
}
.nav h2,
.nav2 h2,
.nav2 h3.close {
    width: 50%;
    text-align: center;
    color: #000;
    font-weight: bold;
    background-color: #fff;
    overflow: hidden;
    font-size: 17px;
	line-height: 26px;
    padding: 10px 0px;
    margin: 0px;
    cursor: pointer;
}
.nav h2.screen-prev, .nav2 h2.screen-prev { float: left; }
.nav h2.screen-next, .nav2 h2.screen-next, .nav2 h3.close { float: right; }
.nav h2:hover, .nav2 h2:hover { background-color: #FFFEA3; border-color: rgb(217, 211, 98); color: #000; }

.nav2 h3.close { background-color: #D8D8D8; color: #fff; }
.nav2 h3.close:hover { background: #ED4444; }

.tab img { width: 100%; cursor: pointer; }
.screen-select .tab p {
    color: #333333;
    font-size: 15px;
    text-align: center;
    overflow: hidden;
    padding: 0px 15px 10px;
}


h3 span.sub-text {
    font-weight: normal;
    margin-left: 10px;
    font-size: 15px;
}
p.next {
    font-size: 28px;
    padding: 18px;
    color: #fff;
}
h3.next-step:hover  p.next {
	cursor: pointer;
	text-decoration: underline;
}

h3.close {
    background-color: #5e5e5e;
    padding: 13px;
	cursor: pointer;
}
h3.close:hover { background: #4492ED; }


.links { background-color: #f0f0f0; overflow: hidden; }
.links h2 {
    padding: 4px 15px 6px;
    margin: 0px;
    text-align: center;
    background: #000000;
}
.links h2 span {
    font-weight: lighter;
    font: 17px/27px calibri,serif;
    color: #fff;
    background: url('/images/post_it_note/infopad_question.png') no-repeat 8px 50% /19px auto;
    text-indent: 35px;
    display: inline-block;
    padding: 0px 8px 0px 0px;
}

.links ul li { float: left; }
.links a {
    display: block;
    font-size: 14px;
    text-decoration: none;
    color: #444;
    padding: 14px 12px 14px 34px;
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: 9px 50%;
    background-size: 18px auto; -moz-background-size: 18px auto; -webkit-background-size: 18px auto;
	transition: 0.2s; -moz-transition: 0.2s; -webkit-transition: 0.2s; -o-transition: 0.2s;
}
.links a:hover { color: white; background-color: #3B82EB; }
.links a.active { background-color: orange; }

a.linkAbout { background-image: url('/images/post_it_note/infopad_question-purple.png'); }
a.linkAbout:hover {
	background-image: url('/images/post_it_note/infopad_question-black_2.png');
    background-color: #7345B6;
}
a.linkAbout-blue { background-image: url('/images/post_it_note/infopad_question.png'); }
a.linkAbout-blue:hover { background-image: url('/images/post_it_note/infopad_question-black_2.png'); }
.links a.map-link {
	padding-left: 54px;
	background-image: url('/images/tgl3/map-icon-large.png');
	background-size: 32px auto; -moz-background-size: 32px auto; -webkit-background-size: 32px auto;
}



/* VISION, VALUES, MISSION ====================================================== */
.visionText { margin-top: 15px;}
.visionText p {
	text-align: center;
	color: #5e5e5e;
	line-height: 27px;
	font-size: 20px;
	font-family: calibri, Helvetica, sans-serif;
	cursor: default;
	margin: 0 20px;
	padding-left: 45px;
	background-image: url(/images/tgl3/3hearts_A_50px.png);
	background-repeat: no-repeat;
	background-position: 1px center;
}

.vision .contentArea {
    width: 85%;
    max-width: 650px;
    margin: 25px auto;
    background: #fff;
    border: 1px solid rgb(225, 227, 225);
}
.vision .contentArea h2 {
	font-size: 20px;
	font-family: Georgia,serif;
	color: #fff;
	font-weight: normal;
	padding: 4px 5px 5px;
	height: 25px;
	margin: 25px 0px 15px;
	text-align: center;
	background: #333;
}

.vision  .contentArea ul { list-style: circle inside none; padding-left: 0; }

.vision .contentArea p,
.vision .contentArea ul li {
	font-size: 18px;
	margin: 0 auto 7px;
	text-align: justify;
	width: 90%;
	font-weight: normal;
	line-height: 28px;
	font-family: calibri, Helvetica, sans-serif;
	color: rgb(68, 68, 68);
}
.vision .contentArea p { margin-bottom: 20px; }

.vision .contentArea h2.contentHeader1 { margin-top: 0px; background: #2699E6; }
.vision .contentArea h2.contentHeader2 { background: #E0C305; }
.vision .contentArea h2.contentHeader3 { background: #1AAC3E; }

/* THE CHARTER ====================================================== */

/* register form text */
#regCharter {
	margin: 7px 0px 15px;
	border-top: 1px solid #dadada;
}
#regCharter p { font-size: 14px; }


/* Main Charter */
#Charter .charter-view {
    max-width: 600px;
	width: 90%;
    margin: 0px auto 30px;
}
.charter-view {
	margin-top: 15px;
	background: url('/images/tgl3/backgrounds/border-02-light.png') rgb(88, 137, 211);
	overflow: hidden;
	border-radius: 10px;
	box-shadow: 0px 18px 15px -18px #222; -moz-box-shadow: 0px 18px 15px -18px #222; -webkit-box-shadow: 0px 18px 15px -18px #222;
}

.charterTitle {
	color: #222;
	padding: 10px 0px 0px;
	text-align: center;
	line-height: 27px;
	border-radius: 9px 9px 0px 0px;
	border: 1px solid #DADADA;
	border-bottom: none;
	margin: 0px 0px 10px;
	background: url(/images/tgl3/Charter_40px.png) no-repeat 5% 50% rgb(255, 255, 255);
	box-shadow: inset 0 0px 10px -2px rgba(167, 183, 208, 1);
		-moz-box-shadow: inset 0 0px 10px -2px rgba(167, 183, 208, 1); -webkit-box-shadow: inset 0 0px 10px -2px rgba(167, 183, 208, 1);
}
.charterTitle span { font: italic bold 19px/30px Georgia,serif; }
.charterTitle p { padding: 0px 10% 10px 15%; }

.charter-view ul {
	list-style: circle inside none;
	padding: 0px 8% 15px;
}
.charter-view ul li {
	font-size: 17px;
	font-family: calibri, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 25px;
	color: #FFFFFF;
	padding: 6px 5px 6px;
	text-indent: -15px;
}
.charter-view ul a { color: rgb(255, 255, 255); font-weight: bold; cursor: pointer; text-decoration: underline; }
.charter-view ul a:hover { color: #FBF300; }


/* Old pages/display/charter display ---------------- */
#PagesCharter {
	font-size: 16px;
	font-weight: bold;
	color: #5e5e5e;
	line-height: 26px;
	text-align: center;
}

#PagesCharter a { color: rgb(0, 143, 29); text-decoration: none;}
#PagesCharter a:hover { color: rgb(0, 97, 221); text-decoration: underline;}
#PagesCharter a:active {	color: rgb(0, 146, 182); position:relative;	top: 1px; }


#PagesCharter h4 {
	background-color: #5889D3;
	border: none;
	color: #FFFFFF;
	float: left;
	font: italic bold 18px/30px Georgia,serif;
	padding: 5px 10px;
	text-align: center;
	width: 662px;
	font-size: 18px;
	text-shadow: 1px 1px 3px rgb(7, 69, 148);
	margin: -12px 0px 10px -6px;
	background-image: url(/images/tgl3/Charter_40px.png);
	background-repeat: no-repeat;
	background-position: 20px 12px;
}
#PagesCharter ul {
	list-style: circle inside none;
	padding: 10px 5px;
	text-align: justify;
	background: white;
	width: 90%;
	border: 1px solid #5889D3;

	margin: 0 auto 30px;
	box-shadow: 0 0 14px -4px rgb(94, 158, 209);
	-moz-box-shadow: 0 0 14px -4px rgb(94, 158, 209); -webkit-box-shadow: 0 0 14px -4px rgb(94, 158, 209);
}
#PagesCharter ul li {
	font-size: 19px;
	font-family: calibri, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 26px;
	text-align: center;
	margin: 0;
	color: #3B74BD;
	padding: 5px 5px 5px;
	width: auto;
}
#PagesCharter ul li a { color: #3B74BD; }

/* company pop-up version */
#PagesCharter.company ul { width: 650px; margin-top: 15px; margin-left: 24px; }
#PagesCharter.company ul li { width: 640px;  }


/* CONTACT ====================================================== */
.contact_electronic h2 { font-size: 16px; margin: 10px 0px 0px; }

.contact_electronic  { }
.contact_letter,
.contact_spanish  { margin: 10px 0px 0px; }

.contact_spanish,
.contact_block {
	margin: 15px auto 30px;
    padding: 5px 30px;
    max-width: 350px;
	color: #5e5e5e;
    border-radius: 5px 5px 5px 5px;
    width: 80%;
    background: #fff;
}
.contact_letter h2,
.contact_spanish h2 { margin: 0px; }

.contact_electronic a {
	text-decoration: none;
	line-height: 1.7;
	color: rgb(42, 136, 223);
}

.contact_spanish li { font-size: 16px;}
.contact_spanish a {
	text-decoration: none;
	line-height: 2.3;
	color: rgb(42, 136, 223);
	font-weight: normal;
}

.contact_electronic a:hover,
.contact_spanish a:hover { color: rgb(0, 206, 25);}
.contact_letter p { font-size: 12px; font-weight: normal; }


/* T's + C's ====================================================== */
/* Footer styling */
.copyright {
  padding: 8px;
  background-color: #FFFFFF;
  color: #555555;
  font-size: 12px;
  border-top: 6px solid #F4F4F4;
}
.container.terms { padding: 6px 0px 12px; }
.terms  ul li { display: inline; }
.terms ul li a {
  padding: 4px 25px 4px 0px;
  color: rgb(179, 179, 179);
  text-decoration: none;
  font-size: 12px;
  display: inline;
  cursor: pointer;
}
.terms ul li a:hover { color: #444; }

/* About menu links */
.popup .copyright {
    padding: 0px;
    background-color: #F4F4F4;
    border-top: 1px solid #EFEFEF;
}
.popup .terms ul li a {
    padding: 5px 20px;
    color: rgb(165, 165, 165);
    display: inline-block;
}

/* Popup view */
#tglpopup-content .terms.popup { background: #fff; max-width: 800px; border: 1px solid #FFFFFF; }
.pages_terms_block {
    background: #f0f0f0;
    line-height: 24px;
    display: flex;
}
.pages_terms_block a {
    text-decoration: none;
    font-size: 12px;
    padding: 1px 10px;
    border-right: 1px solid white;
    color: #5A615A;
    cursor: pointer
}
.pages_terms_block a:hover { color: #555; background-color: #FFF400; }
.pages_terms_block a:active { color: white; background: orange; }
.pages_terms_block a.current { color: white; background: #28942D; cursor: default; }



/* Main terms styling ================================================= */
.mainDiv_terms {
    margin: 0px auto;
    max-width: 650px;
    width: 90%;
}
.mainDiv_terms h3 {
	padding: 20px 15px 2px;
    margin-bottom: 5px;
    border-bottom: 1px solid #E2E2E2;
    color: rgb(40, 148, 45);
    font-size: 13px;
    text-align: left;
}
.mainDiv_terms p {
	font-size: 12px;
	padding: 5px 15px;
	text-align: justify;
	color: #666;
}




/* tgl News + Views ====================================================== */
.rightColumnNew {
    float: right;
    left: 18px;
    margin-right: 0;
	margin-left: 20px;
    overflow: hidden;
    position: relative;
    width: 938px;
}

.PagesNews { margin-top: 10px; }

/* tgl logo-icon */
.tglLogoVideo {
    background: url("/images/jfeimages/tgl_logo_square_thumb.jpg") no-repeat scroll 10px 0 transparent;
    float: left;
    height: 36px;
    margin-left: 0;
    margin-top: 0px;
    width: 47px;
}
.tglLogoVideo p {
	border-bottom: 1px solid lightgrey;
	color: #667177;
	font-size: 21px;
	font-weight: bold;
	padding: 10px 10px 15px 60px;
	width: 675px;
	line-height: 16px;
}
.NewsVideo {
    padding-left: 0;
    padding-top: 6px;
}
#player {
    display: block;
    height: 417px;
    width: 100%;
	margin: 0px auto;
	border-bottom: 1px solid #dadada;
}
.videoList { margin-left: 10px }
.videoList img {
    border: 1px solid #DDDDDD;
    margin-left: 7px;
    margin-right: 7px;
    padding-left: 0;
    padding-right: 0;
	cursor: pointer;
	width: 132px;
	height: 74px;
}
.videoList img:hover { 
	border-color: white;
	box-shadow: 0 0 2px 1px #17A85D;
		-moz-box-shadow: 0 0 2px 1px #17A85D; -webkit-box-shadow: 0 0 2px 1px #17A85D;
}
.videoList img:active {
	box-shadow: 0 0 2px 1px #63B1E5;
		-moz-box-shadow: 0 0 2px 1px #63B1E5; -webkit-box-shadow: 0 0 2px 1px #63B1E5;
}
.videoList p {
	margin-bottom: 10px;
	margin-left: 7px;
	padding-bottom: 5px;
	padding-left: 0;
	padding-top: 5px;
	cursor: default;
	font-size: 14px;
	line-height: 19px;
	height: 40px;
	width: 134px;
	font-family: calibri;
}


/* Village intro pop-ups ==================================================================================== */

.innerPageTitle {
	font-size: 20px;
    color: #B3B3B3;
    padding: 10px 7%;
    text-align: justify;
    line-height: 1.4em;
    border-bottom: 1px solid #E7E7E7;
    font-family: calibri, Helvetica, sans-serif;
}
ul.sectionPoints {
    display: block;
    padding: 20px 5% 15px;
    max-width: 660px;
    margin: 0px auto;
	overflow: hidden;
}
ul.sectionPoints li.pointIntro {
	font-weight:bold;
	font-size:18px;
	color:#d27718;
	list-style-type:none;
	padding-left:30px;
	margin-bottom:5px;
}
ul.sectionPoints li.mainPoint {
	display: block;
	list-style-type: none;
    line-height: 25px;
	padding: 5px 0px 5px 40px;
	background: url(/images/NHome/tick.png) 5px 50% no-repeat;
	margin-bottom: 10px;
	font-size: 17px;
	font-family: calibri, Helvetica, sans-serif;
}


/* bullet point ticks at top */
.tickPoints {
    overflow: hidden;
    cursor: default;
    background-color: #000;
    padding: 10px 20px;
}
.tickPoints .bulletPoint {
    font-size: 18px;
	color: #fff;
    width: 33.3%;
    padding: 5px 0px;
    text-indent: 35px;
	background: url("/images/NHome/tick.png") no-repeat scroll 5px 50% transparent;
    display: block;
    font-weight: bold;
    list-style-type: none;
    margin-top: 5px;
    margin-bottom: 5px;
	float: left;
}

/* intro images */
.intro_icons {
    padding: 8px 6%;
    overflow: hidden;
}
.intro_icons li {
    height: 130px;
    float: left;
    width: 33%;
	background-repeat: no-repeat;
	background-position: 50%;
}
.intro_icons li .subText {
    text-align: center;
    font-size: 25px;
    color: #000;
    font-weight: 100;
    font-family: calibri;
    line-height: 33px;
}


/* Banking Intro Pop-up =================================== */
.banking .innerPageTitle,
.Lcurrency  .innerPageTitle { color: #168888; }

.banking .intro_icons {	background-color: #CEE1F3; }
.bankingA { background-image: url("/images/tgl3/tglVillage/LBank_100x110px.png"); }
.bankingB { background-image: url("/images/tgl3/tglVillage/Banking_100x130px.png"); }
.bankingC{ background-image: url("/images/tgl3/tglVillage/alt-pay_3D_110x127px.png"); }


/* L currency pop-up =================================== */
.Lcurrency .tickPoints {
    color: white;
    padding: 2.5% 8%;
    font-size: 20px;
    line-height: 1.3em;
    font-family: calibri, Helvetica, sans-serif;
}
.Lcurrency .tickPoints hr { margin: 15px 0px 8px; }
.Lcurrency .tickPoints img { margin: 2px 2px -3px 5px; width: 29px; }

/* bottom box */
.innerContainerText {
    background-color: #1783DE;
    padding: 2% 5%
}
.innerContainerText p {
    font-size: 14px;
    line-height: 24px;
    color: #fff;
}
.innerContainerText p strong {
	display: block;
	text-align: center;
    font-weight: bold;
    font-size: 18px;
    padding-top: 12px;
}

/* Shopping Village Pop-up =================================== */
.shopVil .Title h1.mainTitle { background: #0B7451; }
.shopVil .innerPageTitle { color: #0B7451; }

.shopVil .intro_icons{ background-color: #D7EBDE; }

.shopImg { background-image: url("/images/tgl3/tglVillage/Shops_110x121px.png"); }
.serviceImg { background-image: url("/images/tgl3/tglVillage/Services_120x168px.png"); }
.barterImg {
    background: url("/images/hearts/barter-130px.png") no-repeat 50% 72% /75px;
    height: 90px;
}



/* Skills Exchange Pop-up =================================== */
.skillsEx .Title h1.mainTitle { background: #F18920; }
.skillsEx .innerPageTitle { color: #D27718; text-align: center; }

.innerContainerPoints {
	max-width: 665px;
    margin: 10px auto;
    padding-left: 10px;
}
.innerContainerPoints div { margin: 3.5% 0px; padding-left: 100px; }
.innerContainerPoints .courses { background: url("/images/tgl3/tglVillage/Courses_100px.png") no-repeat left; }
.innerContainerPoints .projects { background: url("/images/tgl3/tglVillage/Projects_100px.png") no-repeat left; }
.innerContainerPoints .volunteer { background: url("/images/tgl3/tglVillage/Volunteer_72x114px.png") no-repeat 17px 10px; }

li.pointIntroSK {
	display: block;
    color: #D27718;
    font-size: 18px;
    font-weight: bold;
    list-style-type: none;
    padding: 5px 0px 0px 5%;
    text-indent: 40px;
}
.skillsEx  ul.sectionPoints {  padding: 5px 4%; }



/* Media Libraries Pop-up =================================== */
.mediaLib .Title h1.mainTitle { background: #FDDA00; color: #000; }
.mediaLib .innerPageTitle { color: #76756D; }

/* header */
.mediaLib .tickPoints {
    background-color: #191916;
    padding: 5px 15px;
}
/* images */
.mediaIcons li {
	height: 65px;
	padding: 15px 2.77%;
	float: left;
	width: 85px;
	background-repeat: no-repeat;
	background-position: center;
}
.mediaA { background-image: url("/images/search/mediaIcons/video_on.png"); }
.mediaB { background-image: url("/images/search/mediaIcons/audio_on.png"); }
.mediaC { background-image: url("/images/search/mediaIcons/photo_on.png"); }
.mediaD { background-image: url("/images/search/mediaIcons/literature_on.png"); }
.mediaE { background-image: url("/images/search/mediaIcons/blogs_on.png"); }
.mediaF { background-image: url("/images/search/mediaIcons/websites_on.png"); }


.mediaLib ul.sectionPoints li.mainPoint.ML {
	background: url("/images/NHome/BulletYellow.png") no-repeat scroll 5px 7px transparent;
	width: 270px;
	display: block;
	list-style-type: none;
	margin-left: 30px;
	margin-bottom: 10px;
	padding: 5px 0 5px 45px;
	float: left
} 


/* Personal Qurater Pop-up =================================== */

/* Title text color */
.mytgl .Title h1.mainTitle  { background: rgb(209, 26, 50); }
.mytgl .innerPageTitle { color: #B9071C; text-align: center; }
.mytgl ul.sectionPoints { max-width: 540px; }

/* icons */
.mytgl .mainPoint.weblink { background: url("/images/tgl3/area_icons_35px/yellow_website-icon_35px.png") no-repeat 6px 50% /24px auto; }
.mytgl .mainPoint.contact { background: url("/images/tgl3/members/member-tick_24px.png") no-repeat 7px 50% /21px auto; }
.mytgl .mainPoint.co-org { background: url("/images/tgl3/members/co-circle_red_24px.png") no-repeat 7px 50% /21px auto; }
.mytgl .mainPoint.tglmail { background: url("/img/tglmail.png") no-repeat 5px 50% /23px auto; }

.mytgl_img {
    width: 106%;
    margin-left: -3%;
    height: 188px;
    background: url(/images/large/profile-02_1000px.jpg) no-repeat 50% 0px /cover;
}

/* OLD POPUP images ---------- */
.MYtglIcons { background-color: #DAD7D1; }
.MYtglIcons li {
	padding: 15px 9.42%;
	float: left;
	width: 108px;
	background-repeat: no-repeat;
	background-position: center;
}
.MYtglIcons li.MYtglA {
	background-image: url("/images/tgl3/tglVillage/tglmail_65x85px.png");
	font-size: 26px;
	font-weight: bolder;
	background-position: 82px -2px;
	text-align: center;
	line-height: 113px;
	color: rgb(48, 48, 48);
	text-shadow: 0 0px 15px #FFFFFF;
	font-family: calibri, Helvetica, sans-serif;
}
.MYtglB { background-image: url("/images/tgl3/tglVillage/MYtgl-3D_108x76px.png"); }
.MYtglIcons li.MYtglC{
	background-image: url("/images/tgl3/tglVillage/hubs3D_55px.png");
	font-size: 22px;
	font-weight: bolder;
	background-position: 93px 8px;
	text-align: center;
	line-height: 124px;
	color: rgb(53, 53, 53);
	text-shadow: 0 0px 15px #FFFFFF;
	font-family: calibri, Helvetica, sans-serif;
}



/* OLD Village Page ==================================================================================== */
#main .white_content {
	display: none;
	position: absolute;
	margin-top: 90px;
	margin-left: 45px;
	width: 748px;
	z-index: 1000;
    top: 0px;
	border: 3px solid #8f8f8f;
	background-color: #fff;
	border-radius: 12px 12px 12px 12px;
	overflow: hidden;
}

/* inner areas */
.rightColumnNew_LP {
	float: left;
	position: relative;
}

/* main content */
.innerMiddleWrap {
	float: left;
	margin-top: 0px;
	width: 710px;
}

/* OLD Village Hover overs ----------------------- */
.skillsareatarget {
	position: relative;
	top: 3px;
	left: -110px;
	width: 220px;
	height: 166px;	
	margin:0px auto;
	z-index:5;
	cursor:pointer;
}
.shopsareatarget {
	position: relative;
	top: -167px;
	left: 99px;	
	width: 255px;
	height: 157px;	
	margin:0px auto;
	z-index:5;
	cursor:pointer;
}
.medialibsareatarget {
	position: relative;
	top: -232px;
	left: -95px;	
	width: 185px;
	height: 170px;	
	margin:0px auto;
	z-index:5;
	cursor:pointer;
}
.mytglsareatarget {
	position: relative;
	top: -398px;
	left: 87px;	
	width: 235px;
	height: 172px;	
	margin:0px auto;
	z-index:5;
	cursor:pointer;
}
.banksareatarget {
	position: relative;
	top: -598px;
	left: 1px;	
	width: 144px;
	height: 122px;
	margin:0px auto;
	z-index:5;
	cursor:pointer;
}

/* Pop-up image */
.skillsareatarget:hover,
.shopsareatarget:hover,
.banksareatarget:hover,
.medialibsareatarget:hover,
.mytglsareatarget:hover {
	background:url("/images/tgl3/landing_areas/Small_village_hover-over_icons.png");
}

/* Pop-up image positioning */
.skillsareatarget:hover { background-position: -14px -1px; }
.shopsareatarget:hover { background-position: -260px -1px; }
.banksareatarget:hover { background-position: -522px -5px; }
.medialibsareatarget:hover { background-position: -927px -1px; }
.mytglsareatarget:hover { background-position: -677px -1px; }
